td, div, span, body {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a:link {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#999;
	text-decoration:none;
}
a:active {
	color:red;
	text-decoration:none;
}
a:hover {
	color:red;
	text-decoration:underline;
	position:relative;
}

.d01 {
	font-size: 10pt;
	color: #999;
}
.d01 a:link {
	color:#fff;
}
.d01 a:active {
	color:#FC0;
}
.d01 a:visited {
	color:#fff;
}
.d01 a:hover {
	color:#FC0;
}
.a04 {
	font-size: 10pt;
	color: #FFF;
}
.a01 {
	color: #FFF;
	font-size: 12pt;
}
.a02 {
	font-size: 12pt;
	color: #000;
}
.a03 {
	font-size: 10pt;
}
.insidetext {
	color: #000000;
	font-weight: bold;
}
.a04 a:link {
	color:#fff;
	font-size: 10pt;
}
.a04 a:active {
	color:#FC0;
}
.a04 a:visited {
	color:#fff;
	font-size: 10pt;
}
.a04 a:hover {
	color:#FC0;
	font-size: 10pt;
}
.ta02 a:link {
	color:#222;
}
.ta02 a:active {
	color:red;
	text-decoration:none;
}
.ta02 a:visited {
	color:#222;
}
.ta02 a:hover {
	color:red;
}
.ta03 a:link {
	color:#222;
}
.ta03 a:active {
	color:red;
	text-decoration:none;
}
.ta03 a:visited {
	color:#222;
}
.ta03 a:hover {
	color:red;
}
.pdt {
	font-size: 9pt;
	font-weight: bold;
}

.pdt02 {
	font-size: 8pt;
}

.ta02 {
	font-size: 9pt;
	font-weight: bold;
}
.bg1 {
	background-image: url(images/menu_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: scroll;
}
.ta03 {
	font-size: 8pt;
}
.bg2 {
	background-color: #111;
	background-image: url(images/index-product-bg_02.jpg);
	background-repeat: repeat;
	background-position: top left;
}
.menuskin {
	position:absolute;
	width:240px;
	background-color:#fff;
	border:1px solid #808080;
	visibility:hidden;
	padding:1%;
	z-index:100;
}
.redpoint {
	color: #F00;
}

.topborder {
	border-right-style:dotted;
}

#pmenu, #pmenu ul {
	padding:0;
	margin:0;
	list-style-type: none;
	text-align:left;
}
#pmenu {
	margin:0;
}
#pmenu li {
	float:left;
	position:relative;
}
#pmenu a, #pmenu a:visited {
	display:block;
	width:138px;
	height:22px;
	background-image: url(images/index-2_12.jpg);
}
#pmenu li a:hover {
	background-image: url(images/index-21_12.jpg);
	color:#c00;
}
#pmenu li ul {
	display: none;
}
#pmenu li:hover > ul {
	display:block;
	position:absolute;
	top:0;
	left:180px;
}
#pmenu > li:hover > ul {
	left:0;
	top:22px;
}
#pmenu01, #pmenu01 ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
#pmenu01 {
	margin:0;
}
#pmenu01 li {
	float:left;
	position:relative;
}
#pmenu01 a, #pmenu01 a:visited {
	display:block;
	width:180px;
	font-size:10pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	height:23px;
	line-height:22px;
	text-decoration:none;
	text-indent:5px;
	background:#CCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #FFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000;
}
#pmenu01 li:hover > a {
	background:#ffCC00;
	color:#000;
}
#pmenu01 li ul {
	display: none;
}
#pmenu01 li:hover > ul {
	display:block;
	position:absolute;
	top:0;
	left:181px;
}
#pmenu01 > li:hover > ul {
	left:181px;
	top:0;
}
